DocumentID: a0b70e495046d2fe3b2b33eb5137fe51
TakenAt: 2015-11-18T11:42:56Z
TakenSrc: meta
UID: pqbcexlg5fsgq4nz
Type: image
Title: Tower / Cilaos / 2015
TimeZone: Indian/Reunion
PlaceSrc: meta
Altitude: 1245
Lat: -21.13067
Lng: 55.472115
Year: 2015
Month: 11
Day: 18
ISO: 100
Exposure: 1/60
FNumber: 8
FocalLength: 35
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: chemin, cilaos, demo, france, grey, la-réunion, réunion, séminaire, tower
CreatedAt: 2020-06-03T09:12:57Z
UpdatedAt: 2021-02-21T21:37:21.865011482Z
